Subject: a nit in RFC 2460

From: [email-masked]
Date: Fri, 1 Apr 2005 16:14:17 +0800

sorry, i mistake it.

Regard,
Du Ke
>............................................... 
>Add:   No.68 Zijinghua Rd,Yuhuatai District, 
>        Nanjing. P.R.China. 
>Zip:   210012 
>Tel:   0086-25-52871179 
>Fax:   0086-25-52871000 
>Mail:  [email-masked] 
>............................................. 

----- 转发人 都珂111059/user/zte_ltd 时间 2005-04-01 16:09 -----

都珂111059
都珂/系统部/研究所/数据事业部/中兴通讯
2005-03-31 17:10
 
        收件人：        [email-masked]
        抄送： 
        主题：  a nit in RFC 2460

Deering, Hinden, and all,

I think it's maybe a nit in RFC2460.

as describing in section 4.2, the "Opt Data Len" is "Length of the Option 
Data field of this option, in octets."

but, in section 4.3 (Hop-by-Hop Options Header), page 11, it's said,

"   Hdr Ext Len          8-bit unsigned integer.  Length of the Hop-by-
                        Hop Options header in 8-octet units, not
                        including the first 8 octets."

where, the word "in 8-octet units" should be "in octets", and "the first 8 
octets" should be "the first octet".

there are the same nits in page 12, 14, and 23.

Regard,
Du Ke
>............................................... 
>Add:   No.68 Zijinghua Rd,Yuhuatai District, 
>        Nanjing. P.R.China. 
>Zip:   210012 
>Tel:   0086-25-52871179 
>Fax:   0086-25-52871000 
>Mail:  [email-masked] 
>............................................. 

***********************************************
��Ϣ��ȫ���������ʼ�������Ϣ��ZTE���У�
ZTE�Ը��ʼ�ӵ������Ȩ�����������ע��
���ܣ�δ���������������ɣ��������κε�
������֯�͸���͸¶���ʼ�������Ϣ��ȫ��
�򲿷֡����������������ڹ����ʼ���
Information Security  Notice��
The information contained in this mail is
solely property of  ZTE Corporation. 
This mail communication is confidential.
Recipients named above are obligated to
maintain secrecy and are not permitted to
disclose the contents of this communication
to others.
***********************************************
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------